[dg1]
2=287
[dg110]
2=214
1=89
3=77
4=48
5=54
6=73
24=81
30=77
0=43
7=83
9=69
11=89
15=75
16=78
19=54
23=71
25=70
20=49
[dg1vs10]
0=True
1=True
2=True
3=True
4=True
5=True
6=True
7=True
8=True
9=True
10=False
11=True
12=False
13=False
14=False
15=True
16=False
17=False
18=True
19=True
20=True
21=False
22=True
23=True
24=False
25=True
26=False
27=False
28=False
29=False
30=True
31=False
[KALKULACIJE]
bazaart=C:\Program Files\Genelsoft\Robno2023\artikli.mdb
bazapart=C:\Program Files\Genelsoft\Robno2023\partneri.mdb
bazaglavna=C:\Program Files\Genelsoft\Robno2023\ks2015.mdb
OznakaPJ=2
Veleprodaja=False
PonudiStavku=True
AutomatskaNivelacija=True
ObracunPoStarojCijeni=False
PoNazivu=1
FormatRijec=0.00
Pomoc=True
PJPopune=
BazaARTPJPopune=
BazaGlavnaPJPopune=
DefaultTBP=E
PJPopuneVeleprodaja=False
PJPartnerSifra=
ProsjecnaMarza=15
DobavljacPoNazivu=True
BezIzboraStampaca=True
StampacIme=HP LaserJet M1530 MFP Series PCL 6
BrojKopija=1
ArhivaTekuciMjesec=True
VisecePejzaz=True
BazaDigit=
Ugostiteljstvo=False
StampacA4=HP LaserJet M1530 MFP Series PCL 6
AutomatskaSifra=False
OvlastenoLice=Stevo Steviæ
NovaFiskalnakasa2024=True
ObavezniPorez=E
Firma_Naziv=Genelsoft
Firma_Mjesto=Samac
Firma_Adresa=Kneza Milosa bb
Firma_Jib=2602962300518
Firma_Pdv=260296230051
Pj_Naziv=PJ broj 1, Samac
[dg1vs]
0=False
4=False
11=False
12=False
19=False
27=False
24=False
28=False
29=False
[dgart]
0=98
1=315
2=65
3=98
4=100
5=100
[zadnjitipdok]
tipdok=11
[dgPart]
0=65
1=242
2=248
[dg111]
2=287
3=48
5=42
9=64
15=69
6=73
0=54
[DGUL]
0=85
1=62
2=61
3=173
4=232
5=120
6=115
7=121
8=98
10=84
[dg117]
2=287
[dg115]
2=287
[DGNivelacija]
1=73
2=340
3=76
4=131
[dg114]
2=287
[pomoc]
arhiva=False
kalkulacija=False
[dgart2]
1=170
[korekcija]
oddo0=0;19
procenat0=0
oddo1=20;29
procenat1=1
oddo2=30;40
procenat2=1,5
oddo3=41;150
procenat3=2
oddo4=151;400
procenat4=2
Checked=True
[dg113]
2=287
3=45
5=36
6=62
9=66
15=73
20=62
[dg1vs13]
18=False
31=False
20=False
[dg1vs11]
16=False
18=False
20=True
17=False
21=False
22=False
31=False
0=True
1=True
2=True
3=True
4=False
5=True
6=True
7=True
8=True
9=False
10=False
11=False
12=False
13=False
14=False
15=False
19=True
23=True
24=False
25=True
26=False
27=False
28=False
29=False
30=True
[DGNIV]
2=273
[dg1vs14]
0=False
1=True
2=True
3=True
4=False
5=True
6=True
7=True
8=True
9=False
10=False
11=True
12=False
13=False
14=True
15=True
16=True
17=True
18=True
19=False
20=True
21=True
22=True
23=True
24=False
25=True
26=False
27=False
28=False
29=False
30=True
31=True
[arhiva]
dtp5=25.10.2024 05:44:37
dtp6=01.01.2024
[rekap]
position=<
